Bug 10409 - Собрать новую версию
: Собрать новую версию
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mod_auth_mysql)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-12-12 20:52 by
Modified: 2006-12-15 11:57 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-12-12 20:52:34
Давно доступна версия 3.0, в которой:
"Version 3.0.0 is available. This version fixed a bug in the AES encryption and
added a new parameter to specify the user name column in the group table. 2005-6-22"
Вроде ничего разломать не должна.
------- Comment #1 From 2006-12-13 08:42:18 -------
Ну я возможно подберу :)
------- Comment #2 From 2006-12-15 11:56:58 -------
reassign
------- Comment #3 From 2006-12-15 11:57:15 -------
Fixed in 3.0.0-alt1